/* Kadence Base CSS */
:root {
	--global-palette1: #ffba28;
	--global-palette2: #ffba28;
	--global-palette3: #071949;
	--global-palette4: #595959;
	--global-palette5: #4A5568;
	--global-palette6: #718096;
	--global-palette7: #FAFAFA;
	--global-palette8: #F7FAFC;
	--global-palette9: #ffffff;
	--global-palette9rgb: 255, 255, 255;
	--global-palette-highlight: var(--global-palette1);
	--global-palette-highlight-alt: var(--global-palette2);
	--global-palette-highlight-alt2: var(--global-palette9);
	--global-palette-btn-bg: var(--global-palette1);
	--global-palette-btn-bg-hover: var(--global-palette2);
	--global-palette-btn: var(--global-palette9);
	--global-palette-btn-hover: var(--global-palette9);
	--global-body-font-family: Roboto, var(--global-fallback-font);
	--global-heading-font-family: Roboto, var(--global-fallback-font);
	--global-primary-nav-font-family: inherit;
	--global-fallback-font: sans-serif;
	--global-display-fallback-font: sans-serif;
	--global-content-width: 1290px;
	--global-content-narrow-width: 842px;
	--global-content-edge-padding: 1.5rem;
	--global-content-boxed-padding: 2rem;
	--global-calc-content-width: calc(1290px - var(--global-content-edge-padding) - var(--global-content-edge-padding));
	--wp--style--global--content-size: var(--global-calc-content-width);
}

.wp-site-blocks {
	--global-vw: calc(100vw - (0.5 * var(--scrollbar-offset)));
}

body {
	background: var(--global-palette8);
}

body,
input,
select,
optgroup,
textarea {
	font-style: normal;
	font-weight: normal;
	font-size: 19px;
	line-height: 1.7;
	font-family: var(--global-body-font-family);
	color: var(--global-palette4);
}

.content-bg,
body.content-style-unboxed .site {
	background: var(--global-palette9);
}

h1,
h2,
h3,
h4,
h5,
h6 {
	font-family: var(--global-heading-font-family);
	position:relative;
}

h1 {
	font-style: normal;
	font-weight: 700;
	font-size: 60px;
	line-height: 1.5;
	color: var(--global-palette3);
}

h2 {
	font-style: normal;
	font-weight: 700;
	font-size: 80px;
	line-height: 1.2;
	color: var(--global-palette3);
}

h3 {
	font-style: normal;
	font-weight: 700;
	font-size: 60px;
	line-height: 1.2;
	color: var(--global-palette3);
}

h4 {
	font-style: normal;
	font-weight: 700;
	font-size: 22px;
	line-height: 1.2;
	color: var(--global-palette3);
}

h5 {
	font-style: normal;
	font-weight: 700;
	font-size: 16px;
	line-height: 1.3;
	color: var(--global-palette3);
}

h6 {
	font-style: normal;
	font-weight: 700;
	font-size: 18px;
	line-height: 1.5;
	color: var(--global-palette6);
}

.entry-hero .kadence-breadcrumbs {
	max-width: 1290px;
}
p{
	position:relative;
}
.site-container,
.site-header-row-layout-contained,
.site-footer-row-layout-contained,
.entry-hero-layout-contained,
.comments-area,
.alignfull>.wp-block-cover__inner-container,
.alignwide>.wp-block-cover__inner-container {
	max-width: var(--global-content-width);
}

.content-width-narrow .content-container.site-container,
.content-width-narrow .hero-container.site-container {
	max-width: var(--global-content-narrow-width);
}
.wp-block-heading.has-text-align-center{
	font-size:1em
}
@media all and (min-width: 1520px) {
	.wp-site-blocks .content-container .alignwide {
		margin-left: -115px;
		margin-right: -115px;
		width: unset;
		max-width: unset;
	}
}

@media all and (min-width: 1102px) {
	.content-width-narrow .wp-site-blocks .content-container .alignwide {
		margin-left: -130px;
		margin-right: -130px;
		width: unset;
		max-width: unset;
	}
}

.content-style-boxed .wp-site-blocks .entry-content .alignwide {
	margin-left: calc(-1 * var(--global-content-boxed-padding));
	margin-right: calc(-1 * var(--global-content-boxed-padding));
}

.content-area {
	margin-top: 5rem;
	margin-bottom: 5rem;
}

@media all and (max-width: 1024px) {
	.content-area {
		margin-top: 3rem;
		margin-bottom: 3rem;
	}
}

@media all and (max-width: 767px) {
	.content-area {
		margin-top: 2rem;
		margin-bottom: 2rem;
	}
}

@media all and (max-width: 1024px) {
	:root {
		--global-content-boxed-padding: 2rem;
	}
}

@media all and (max-width: 767px) {
	:root {
		--global-content-boxed-padding: 1.5rem;
	}
}

.entry-content-wrap {
	padding: 2rem;
}

@media all and (max-width: 1024px) {
	.entry-content-wrap {
		padding: 2rem;
	}
}

@media all and (max-width: 767px) {
	.entry-content-wrap {
		padding: 1.5rem;
	}
}

.entry.single-entry {
	box-shadow: 0px 15px 15px -10px rgba(0, 0, 0, 0.05);
}

.entry.loop-entry {
	box-shadow: 0px 15px 15px -10px rgba(0, 0, 0, 0.05);
}

.loop-entry .entry-content-wrap {
	padding: 2rem;
}

@media all and (max-width: 1024px) {
	.loop-entry .entry-content-wrap {
		padding: 2rem;
	}
}

@media all and (max-width: 767px) {
	.loop-entry .entry-content-wrap {
		padding: 1.5rem;
	}
}

button,
.button,
.wp-block-button__link,
input[type="button"],
input[type="reset"],
input[type="submit"],
.fl-button,
.elementor-button-wrapper .elementor-button {
	box-shadow: 0px 0px 0px -7px rgba(0, 0, 0, 0);
}

button:hover,
button:focus,
button:active,
.button:hover,
.button:focus,
.button:active,
.wp-block-button__link:hover,
.wp-block-button__link:focus,
.wp-block-button__link:active,
input[type="button"]:hover,
input[type="button"]:focus,
input[type="button"]:active,
input[type="reset"]:hover,
input[type="reset"]:focus,
input[type="reset"]:active,
input[type="submit"]:hover,
input[type="submit"]:focus,
input[type="submit"]:active,
.elementor-button-wrapper .elementor-button:hover,
.elementor-button-wrapper .elementor-button:focus,
.elementor-button-wrapper .elementor-button:active {
	box-shadow: 0px 15px 25px -7px rgba(0, 0, 0, 0.1);
}

.kb-button.kb-btn-global-outline.kb-btn-global-inherit {
	padding-top: calc(px - 2px);
	padding-right: calc(px - 2px);
	padding-bottom: calc(px - 2px);
	padding-left: calc(px - 2px);
}

@media all and (min-width: 1025px) {
	.transparent-header .entry-hero .entry-hero-container-inner {
		padding-top: 60px;
	}
}

@media all and (max-width: 1024px) {
	.mobile-transparent-header .entry-hero .entry-hero-container-inner {
		padding-top: 60px;
	}
}

@media all and (max-width: 767px) {
	.mobile-transparent-header .entry-hero .entry-hero-container-inner {
		padding-top: 60px;
	}
}

#kt-scroll-up-reader,
#kt-scroll-up {
	border-radius: 60px 60px 60px 60px;
	color: var(--global-palette1);
	bottom: 30px;
	font-size: 1.2em;
	padding: 0.4em 0.4em 0.4em 0.4em;
}

#kt-scroll-up-reader.scroll-up-side-right,
#kt-scroll-up.scroll-up-side-right {
	right: 30px;
}

#kt-scroll-up-reader.scroll-up-side-left,
#kt-scroll-up.scroll-up-side-left {
	left: 30px;
}

#kt-scroll-up-reader:hover,
#kt-scroll-up:hover {
	color: var(--global-palette2);
}

.entry-hero.page-hero-section .entry-header {
	min-height: 200px;
}

.loop-entry.type-post h2.entry-title {
	font-style: normal;
	font-weight: 700;
	font-size: 35px;
	color: var(--global-palette3);
}

.loop-entry.type-post .entry-meta {
	font-style: normal;
	font-size: 13px;
}

.loop-entry.type-post .entry-meta {
	color: var(--global-palette6);
}

/* Kadence Header CSS */
@media all and (max-width: 1024px) {
	.mobile-transparent-header #masthead {
		position: absolute;
		left: 0px;
		right: 0px;
		z-index: 100;
	}

	.kadence-scrollbar-fixer.mobile-transparent-header #masthead {
		right: var(--scrollbar-offset, 0);
	}

	.mobile-transparent-header #masthead,
	.mobile-transparent-header .site-top-header-wrap .site-header-row-container-inner,
	.mobile-transparent-header .site-main-header-wrap .site-header-row-container-inner,
	.mobile-transparent-header .site-bottom-header-wrap .site-header-row-container-inner {
		background: transparent;
	}

	.site-header-row-tablet-layout-fullwidth,
	.site-header-row-tablet-layout-standard {
		padding: 0px;
	}
}

@media all and (min-width: 1025px) {
	.transparent-header #masthead {
		position: absolute;
		left: 0px;
		right: 0px;
		z-index: 100;
	}

	.transparent-header.kadence-scrollbar-fixer #masthead {
		right: var(--scrollbar-offset, 0);
	}

	.transparent-header #masthead,
	.transparent-header .site-top-header-wrap .site-header-row-container-inner,
	.transparent-header .site-main-header-wrap .site-header-row-container-inner,
	.transparent-header .site-bottom-header-wrap .site-header-row-container-inner {
		background: transparent;
	}
}

.site-branding {
	padding: 0px 0px 0px 0px;
}

.site-branding .site-title {
	font-style: normal;
	font-weight: 700;
	font-size: 26px;
	line-height: 1.2;
	color: var(--global-palette9);
}

#masthead,
#masthead .kadence-sticky-header.item-is-fixed:not(.item-at-start):not(.site-header-row-container):not(.site-main-header-wrap),
#masthead .kadence-sticky-header.item-is-fixed:not(.item-at-start)>.site-header-row-container-inner {
	background: var(--global-palette3);
}

@media all and (max-width: 767px) {

	#masthead,
	#masthead .kadence-sticky-header.item-is-fixed:not(.item-at-start):not(.site-header-row-container):not(.site-main-header-wrap),
	#masthead .kadence-sticky-header.item-is-fixed:not(.item-at-start)>.site-header-row-container-inner {
		background: var(--global-palette3);
	}
}

.site-main-header-wrap .site-header-row-container-inner {
	border-bottom: 1px solid rgba(237, 242, 247, 0.75);
}

.site-main-header-inner-wrap {
	min-height: 60px;
}

.transparent-header #main-header .site-title,
.transparent-header #main-header .site-branding .site-description,
.mobile-transparent-header #mobile-header .site-branding .site-title,
.mobile-transparent-header #mobile-header .site-branding .site-description {
	color: #ffffff;
}

.transparent-header .header-navigation .header-menu-container>ul>li.menu-item>a {
	color: #ffffff;
}

.mobile-transparent-header .mobile-toggle-open-container .menu-toggle-open,
.transparent-header .search-toggle-open-container .search-toggle-open {
	color: #ffffff;
}

.transparent-header .header-navigation .header-menu-container>ul>li.menu-item>a:hover {
	color: var(--global-palette1);
}

.mobile-transparent-header .mobile-toggle-open-container .menu-toggle-open:hover,
.transparent-header .mobile-toggle-open-container .menu-toggle-open:focus,
.transparent-header .search-toggle-open-container .search-toggle-open:hover,
.transparent-header .search-toggle-open-container .search-toggle-open:focus {
	color: var(--global-palette1);
}

.transparent-header #main-header .header-button,
.mobile-transparent-header .mobile-header-button-wrap .mobile-header-button {
	color: #071949;
}

.transparent-header #main-header .header-button:hover,
.mobile-transparent-header .mobile-header-button-wrap .mobile-header-button:hover {
	color: #071949;
}

.header-navigation[class*="header-navigation-style-underline"] .header-menu-container.primary-menu-container>ul>li>a:after {
	width: calc(100% - 2em);
}

.main-navigation .primary-menu-container>ul>li.menu-item>a {
	padding-left: calc(2em / 2);
	padding-right: calc(2em / 2);
	padding-top: 0.6em;
	padding-bottom: 0.6em;
	color: var(--global-palette9);
}

.main-navigation .primary-menu-container>ul>li.menu-item .dropdown-nav-special-toggle {
	right: calc(2em / 2);
}

.main-navigation .primary-menu-container>ul>li.menu-item>a:hover {
	color: var(--global-palette2);
}

.header-navigation .header-menu-container ul ul.sub-menu,
.header-navigation .header-menu-container ul ul.submenu {
	background: var(--global-palette3);
	box-shadow: 0px 2px 13px 0px rgba(0, 0, 0, 0.1);
}

.header-navigation .header-menu-container ul ul li.menu-item,
.header-menu-container ul.menu>li.kadence-menu-mega-enabled>ul>li.menu-item>a {
	border-bottom: 1px solid rgba(255, 255, 255, 0.1);
}

.header-navigation .header-menu-container ul ul li.menu-item>a {
	width: 200px;
	padding-top: 1em;
	padding-bottom: 1em;
	color: var(--global-palette8);
	font-size: 12px;
}

.header-navigation .header-menu-container ul ul li.menu-item>a:hover {
	color: var(--global-palette9);
	background: var(--global-palette4);
}

.header-navigation .header-menu-container ul ul li.menu-item.current-menu-item>a {
	color: var(--global-palette9);
	background: var(--global-palette4);
}

.mobile-toggle-open-container .menu-toggle-open,
.mobile-toggle-open-container .menu-toggle-open:focus {
	color: var(--global-palette7);
	padding: 1em 0em 1em 0.6em;
	font-size: 14px;
}

.mobile-toggle-open-container .menu-toggle-open.menu-toggle-style-bordered {
	border: 0px solid currentColor;
}

.mobile-toggle-open-container .menu-toggle-open .menu-toggle-icon {
	font-size: 30px;
}

.mobile-toggle-open-container .menu-toggle-open:hover,
.mobile-toggle-open-container .menu-toggle-open:focus-visible {
	color: var(--global-palette1);
}

.mobile-navigation ul li {
	font-size: 14px;
}

.mobile-navigation ul li a {
	padding-top: 0.75em;
	padding-bottom: 0.75em;
}

.mobile-navigation ul li>a,
.mobile-navigation ul li.menu-item-has-children>.drawer-nav-drop-wrap {
	background: rgba(7, 25, 73, 0);
	color: var(--global-palette7);
}

.mobile-navigation ul li>a:hover,
.mobile-navigation ul li.menu-item-has-children>.drawer-nav-drop-wrap:hover {
	background: rgba(7, 25, 73, 0);
	color: var(--global-palette2);
}

.mobile-navigation ul li.current-menu-item>a,
.mobile-navigation ul li.current-menu-item.menu-item-has-children>.drawer-nav-drop-wrap {
	background: rgba(7, 25, 73, 0);
	color: var(--global-palette3);
}

.mobile-navigation ul li.menu-item-has-children .drawer-nav-drop-wrap,
.mobile-navigation ul li:not(.menu-item-has-children) a {
	border-bottom: 1px solid var(--global-palette6);
}

.mobile-navigation:not(.drawer-navigation-parent-toggle-true) ul li.menu-item-has-children .drawer-nav-drop-wrap button {
	border-left: 1px solid var(--global-palette6);
}

#mobile-drawer .drawer-header .drawer-toggle {
	padding: 0.6em 0.15em 0.6em 0.15em;
	font-size: 24px;
}

#main-header .header-button {
	color: var(--global-palette3);
	border: 2px none transparent;
	box-shadow: 0px 0px 0px -7px rgba(0, 0, 0, 0);
}

#main-header .header-button:hover {
	box-shadow: 0px 15px 25px -7px rgba(0, 0, 0, 0.1);
}

/* Kadence Footer CSS */
.site-middle-footer-wrap .site-footer-row-container-inner {
	background: var(--global-palette3);
	font-style: normal;
	color: var(--global-palette6);
}

.site-footer .site-middle-footer-wrap a:where(:not(.button):not(.wp-block-button__link):not(.wp-element-button)) {
	color: var(--global-palette6);
}

.site-footer .site-middle-footer-wrap a:where(:not(.button):not(.wp-block-button__link):not(.wp-element-button)):hover {
	color: var(--global-palette1);
}

.site-middle-footer-inner-wrap {
	padding-top: 40px;
	padding-bottom: 30px;
	grid-column-gap: 60px;
	grid-row-gap: 60px;
}

.site-middle-footer-inner-wrap .widget {
	margin-bottom: 30px;
}

.site-middle-footer-inner-wrap .widget-area .widget-title {
	font-style: normal;
	text-transform: none;
	color: var(--global-palette7);
}

.site-middle-footer-inner-wrap .site-footer-section:not(:last-child):after {
	right: calc(-60px / 2);
}

.site-bottom-footer-wrap .site-footer-row-container-inner {
	background: var(--global-palette3);
	border-top: 1px solid var(--global-palette5);
}

.site-bottom-footer-inner-wrap {
	padding-top: 30px;
	padding-bottom: 30px;
	grid-column-gap: 30px;
}

.site-bottom-footer-inner-wrap .widget {
	margin-bottom: 30px;
}

.site-bottom-footer-inner-wrap .site-footer-section:not(:last-child):after {
	right: calc(-30px / 2);
}
.site-middle-footer-inner-wrap {
    padding-top: 40px;
    padding-bottom: 30px;
    grid-column-gap: 60px;
    grid-row-gap: 60px;
}
.site-footer-row.site-footer-row-columns-3{
	display:block;
	text-align:center
}
#colophon .footer-html {
	font-style: normal;
	font-size: 15px;
	color: var(--global-palette6);
}
.site-title-wrap,
#primary-menu li>.tooltip{
	display:none;
}
.ninja-forms-field{
	color:black !important
}
a {
    color:#005daa;
    transition: all .1s linear;
}
h3 {
	font-style: normal;
    font-weight: 700;
    font-size: 22px;
}
footer p {
	color: lightgrey;
}